/* Vertical axis label in the reverberation time graph */
"Reverberation Time (s)" = "Durée de réverberation (s)";

/* Menu item title for PlugIns menu */
"Reverberation time..." = "Durée de réverberation...";

/* Horizontal axis label in the reverberation time graph */
"Frequency (Hz)" = "Fréquence (Hz)";

/* Title for the reverberation time graph */
"Reverberation Time (%@)" = "Durée de réverberation (%@)";

